<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Home</title>
</head>
<style>
	.str{
		color: Red;
		font-weight: bold;
	}
	.btn{
		font-size: large;
		color: blue;
	}
</style>
<body >
<center>
<br>
<h1>Welcome To Logic Focus <strong class="str" > {{name}} !!!!</strong></h1>
<a class="btn" href="{{url_for('hello_world')}}">Logout</a>
</center>
</body>
</html>
